{
    "tblname": "techservice",
	"title":"服务",
    "params": {
		"sortby":"name",
		"logined_userid":"ownerid",
        "browserfields": {
            "exclouded": ["id", "ownerid"],
            "alters": {}
        },
        "editexclouded": [
            "id", "ownerid"
        ],
		"subtables":[
			{
				"field":"serveid",
				"title":"服务状态",
				"subtable":"serve_status"
			},
			{
				"field":"serveid",
				"title":"服务日志",
				"subtable":"service_log"
			}
		]
    }
}
